@charset "utf-8";
*{
    margin: 0;
    padding: 0;
    font:14px/20px "微软雅黑";
    color: #333;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #333;
}
a:hover{
    color: #d22;
}
.floa_left{
    float: left;
}
.float_right{
    float: right;
}
.color_red{
    font-style: normal;
    color: #f00;
}
.clearfix:after {
    content: '\20';
    display: block;
    height: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
}
/*top导航条*******/
#top {
    background-color: #3e3e3e;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
}

#top a {
    display: inline-block;
    color: #fff;
    padding: 0 8px;
    line-height: 30px;
}

#top a:hover {
    color: #CCC;
    text-decoration: none;
    background-color: #6F6F6F;
}

.quick-menu {
    padding: 0 15px;
}

.quick-menu {
    float: left;
}

.quick-menu li {
    float: left;
}

.quick-menu a:hover {
    background: none;
}

.login-info {
    float: right;
    margin-right: 15px;
}

/*页面主体内容*/
#page_main{
    width: 1000px;
    margin: 0 auto;
    padding: 10px 0;
}
.page_banner img{
    margin: 10px 0;
    width: 100%;
}
.descirption p{
    text-indent: 2em;
    font-size: 18px;
    line-height: 30px;
}

/*会议议程*/
#agenda{
    padding: 40px 0 0 0;
}
.agenda_title{
    font-size: 28px;
    display: block;
    text-align: center;
    color: #1F8EB8;
    margin-bottom: 120px;
}
.agenda_title b{
    font-size: 28px;
    color: #1F8EB8;
    font-weight: bold;
}
#agenda .left_line,#agenda .right_line{
    position: relative;
    height: 120px;
    padding-bottom: 30px;

}
#agenda .item_list{
    display: block;
    float: left;
    border-top: 2px solid;
    width: 180px;
    border-color: #1CB5D8;
}

#agenda .item_title{
    float: right;
    background: #fff;
    border: 2px solid #1CB5D8;
    width: 90px;
    height: 60px;
    padding: 15px 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    color: #1CB5D8;
    margin-top: -44px;
    cursor: pointer;
    position: relative;
    z-index: 10;
    font-weight: bold;
}
#agenda .item_title small{
    font-weight: bold;
    font-size: 12px;
    color: inherit;
}
#agenda  .icon_arrow_top{
    display: none;
    width: 0;
    height: 0;
    overflow: hidden;
    border: 30px solid #fff;
    border-bottom-color:#F4F4F4 ;
    border-top: none;
    position: absolute;
    top: 92px;
    left: 50%;
    margin-left: -30px;
}
#agenda .item_list:hover dt.item_title{
    color: #fff;
    background: #1CB5D8;
}
#agenda .item_list:hover .icon_arrow_top{
    display: block;
}
#agenda .item_content{
    display: none;
    background: #F4F4F4;
    padding: 30px;
    float: left;
    width: 940px;
    position: absolute;
    left: 0;
    top: 80px;


}
#agenda .item_content:before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 30px;
    background: #fff;
    margin-top: -60px;

}
#agenda .left_line .item_list.first{
    width: 44px;
    margin-left: 50px;
}
#agenda .left_line .item_list.last{
    width: 140px;
    border-right: 2px solid #1CB5D8;
    height: 100%;
}
#agenda .left_line .item_list.last .item_title{
    margin-right: -44px;
}

#agenda .item_list.past,#agenda .left_line .last.past{
    border-color:#ddd;
}
#agenda .item_list.past .item_title{
    border-color: #DDDDDD;
    color: #999;
    text-decoration: underline;
}
#agenda .right_line .item_list{
    float: right;
}
#agenda .right_line .item_title{
    float: left;
}
#agenda .right_line .last{
    border-right:none;
    border-left: 2px solid #1CB5D8;
    height: 100%;
    width: 142px;
}
#agenda .right_line .last .item_title{
    margin-left: -44px;
}
#agenda .right_line .first{
    width: 94px;
}


/*报名表单*/
.apply_form{
    background: #F4F4F4;
    padding: 30px;
    margin-bottom: 40px;
}
.form_title{
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 30px;
}
.right_tip{
    display: block;
    text-align: right;
}
.apply_form dl{
    float: left;
    width: 33%;
    height: 45px;
}
.apply_form dt{
    float: left;
    width: 110px;
    text-align: right;
    font-size: 18px;
    line-height: 35px;

}
.apply_form dt i{
    color: #f00;
    font-style: normal;
}
.apply_form dd{
    float: left;
}
.apply_form .form_control{
    display: block;
    background: #fff;
    border: 1px solid #ddd;
    padding: 5px;
    height: 20px;
    vertical-align: top;
    -webkit-border-radius: 3px;
}
dl.options{
    float: none;
    clear: both;
    width: auto;
    padding: 0 50px;
    height: auto;
}
.options dt{
    float: none;
    width: auto;
    text-align: left;
}
.options dd{
    float: none;
}
.options input{
    float: left;
    margin-top: 10px;

}
.options label{
    float: left;
    width: 145px;
    font-size: 16px;
    line-height: 30px;
    padding-left: 10px;
}
.options dd{
    display:block;
    height: 90px;
}
.apply_btn{
    display: block;
    clear: both;
    float: none;
    width: 150px;
    padding: 10px;
    margin: 0 auto;
    background: #1CB5D8;
    color: #fff;
    font-size: 18px;
    border: none;
    border-radius: 10px;
}
/*厂商*/
.vendor_title{
    background: url(../img/title_bg.jpg) no-repeat top left #17242D;
    line-height: 28px;
    padding-left: 70px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;

}
.vendor_des {
    padding: 10px 0;
    line-height: 30px;
}
.vendor_des img{
    vertical-align: top;
}


/*杭州*/
.hangzhou{
    padding: 0 50px;
}
.hangzhou h5{
    color: #1F8EB8;
    margin-bottom: 30px;
    display: block;
    font-size: 18px;
}
.hangzhou p{
    line-height: 50px;
    font-size: 16px;
}
.hangzhou div{
    width: 400px;

    padding: 0 10px;
}
.hangzhou img{
    margin:0 20px 20px 0;
}
/*成都*/
.chengdu{
    padding: 0 50px;
    font-size: 16px;
}
.chengdu .floa_left{
    width: 550px;
    margin-right: 30px;
}
.chengdu p{
    font-size: 16px;
    line-height: 35px;
    margin-bottom: 10px;
}
.chengdu b{
    font-weight: bold;
    font-size: 16px;
}
.chengdu h5{
    color: #1CB5D8;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    margin-bottom: 10px;
}
.chengdu table{
    background: #fff;
    border: 1px solid #000;
    border-collapse: collapse;
    width: 100%;
}
.chengdu td{
    border: 1px solid #000;
    padding: 3px 5px;
}
.chengdu .float_right img{
    display: block;
    margin-bottom: 25px;
}
/*广州*/
.gaungzhou{
    padding: 0 50px;
    font-size: 16px;
}
.gaungzhou .floa_left{
    width: 550px;
    margin-right: 30px;
}
.gaungzhou p{
    font-size: 16px;
    line-height: 35px;
    margin-bottom: 10px;
}
.gaungzhou b{
    font-weight: bold;
    font-size: 16px;
}
.gaungzhou h5{
    color: #1CB5D8;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    margin-bottom: 10px;
}
.gaungzhou table{
    background: #fff;
    border: 1px solid #000;
    border-collapse: collapse;
    width: 100%;
}
.gaungzhou td{
    border: 1px solid #000;
    padding: 3px 5px;
}
.gaungzhou .float_right img{
    display: block;
    margin-bottom: 25px;
}
/*济南*/
.jinan{
    padding: 0 50px;
    font-size: 16px;
}
.jinan .floa_left,.jinan .float_right{
    width: 400px;

}
.jinan .floa_left{
    border-right: 1px dashed #ddd;
    margin-right: 18px;
    padding-right: 20px;
}
.jinan p{
    font-size: 16px;
    line-height: 35px;
    margin-bottom: 10px;
}
.jinan b{
    font-weight: bold;
    font-size: 16px;
}
.jinan h5{
    color: #1CB5D8;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    margin-bottom: 10px;
}
.jinan table{
    background: #fff;
    border: 1px solid #000;
    border-collapse: collapse;
    width: 100%;
}
.jinan td{
    border: 1px solid #000;
    padding: 3px 5px;
}
.jinan .gift{
    clear: both;
    width: 100%;
}
.jinan img{
    margin-right: 40px;
}
/*西安*/
.xian{
    padding: 0 50px;
    font-size: 16px;
}
.xian .floa_left{
    width: 550px;
    margin-right: 30px;
}
.xian p{
    font-size: 16px;
    line-height: 35px;
    margin-bottom: 10px;
}
.xian b{
    font-weight: bold;
    font-size: 16px;
}
.xian h5{
    color: #1CB5D8;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    margin-bottom: 10px;
}
.xian table{
    background: #fff;
    border: 1px solid #000;
    border-collapse: collapse;
    width: 100%;
}
.xian td{
    border: 1px solid #000;
    padding: 3px 5px;
}
.xian .float_right img{
    display: block;
    margin-bottom: 25px;
}

/*青岛*/
.qindao{
    padding: 0 50px;
    font-size: 16px;
}
.qindao .floa_left{
    width: 550px;
    margin-right: 30px;
}
.qindao p{
    font-size: 16px;
    line-height: 35px;
    margin-bottom: 10px;
}
.qindao b{
    font-weight: bold;
    font-size: 16px;
}
.qindao h5{
    color: #1CB5D8;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    margin-bottom: 10px;
}
.qindao table{
    background: #fff;
    border: 1px solid #000;
    border-collapse: collapse;
    width: 100%;
}
.qindao td{
    border: 1px solid #000;
    padding: 3px 5px;
}
.qindao .float_right img{
    display: block;
    margin-bottom: 25px;
}

/*沈阳*/

.shenyang{
    padding: 0 50px;
    font-size: 16px;
}
.shenyang .floa_left{
    width: 550px;
    margin-right: 30px;
}
.shenyang p{
    font-size: 16px;
    line-height: 35px;
    margin-bottom: 10px;
}
.shenyang b{
    font-weight: bold;
    font-size: 16px;
}
.shenyang h5{
    color: #1CB5D8;
    font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    margin-bottom: 10px;
}
.shenyang table{
    background: #fff;
    border: 1px solid #000;
    border-collapse: collapse;
    width: 100%;
}
.shenyang td{
    border: 1px solid #000;
    padding: 3px 5px;
}
.shenyang .float_right img{
    display: block;
    margin-bottom: 25px;
}